----------------------------------------------------------------------
; This is a 'higher bank' patch list for Band-in-a-Box.
; Any patch listed here will be available from within Band-in-a-Box
; by pressing the + button at the top left of the screen.
; Any lines that begin with a semicolon (like this one) are comments
; and are not included in the list displayed.
; any line beginning with a square bracket "[" is a line of text
; that will be included in the list, but is just a category heading
; and doesn't contain a patch number.
; The default is to use OneBased Patch Numbering, like Roland uses
; Since Yamaha and some others are persisting with numbering patches
; starting at 0, we support this in this list. If the numbers you
; are entering are zerobased, put a line with the word ZEROBASED as the
; only word in the line. Removing the semicolon from the next line
; would accomplish this;
; ZEROBASED
; The Patches themselves are listed one per line, in the format as follows
; <patchnumber>.<bank0controller#MSB>.<bank32ControllerLSB>#=PatchName
; So for example, on a Roland Sound Canvas, there is an instrument
; called Detuned Rhodes that is at patch 5 bank 8. Roland uses controller0
; for their bank changes. So this patch would be listed as
; 5.8.0=Detuned Rhodes
; You can omit the last 0 if you like, and write it like so
; 5.8==Detuned Rhodes
; On the Yamaha XG system, they use controller 32 for the banks.
; The controller 0 value is usually 0.
; For example, Honkey Tonk piano is available at
; patch = 3, bank 0 value =0 , bank 32 value =1
; You'd write this as
; 3.0.1=Honkey Tonky K
; The information that is below is the actual patch list
; There's no need to include the first 128 patches that are part
; of the GM list, since Band-in-a-Box accesses those directly
; by the drop down list. This is intended as a list of the HIGHER BANK
; patches only.
; But there's nothing stopping you listing these patches like so
; 5=Rhodes Electric Piano
; These would be equivalent
; 5.0.0=Rhodes Electric Piano
; 5.0=Rhodes  Electric Piano

; When you make a patch list, name it with an extension of .PAT
; if you name it the same as a .DK file, the program will offer to
; use it when that file is loaded. For example, if you have a XG.DK
; file, and call this file XG.PAT, then it will get loaded when XG.DK
; is loaded. The program will automatically remember that last file
; that was loaded. You can also directly load and save these files
; from the + button dialog box at the Top Left of the screen.
;------------------------------------------------------------
;This patch map will be based on different instrument categories, as listed in the 
;PSR-280 Data List.  The syntax in this list is PC.MSB.LSB=Patch Name

[Piano Bank]
0.0.112=Grand Piano 
1.0.112=Bright Piano 
2.0.112=Midi Grand 
3.0.112=HonkyTonk 
6.0.112=Harpsichord (Regular)
2.0.113=CP80 (Regular)

[E.Piano]
4.0.112=FunkEP (Regular)  
5.0.112=DX Modern (Regular)  
5.0.113=Hyper Tines
5.0.114=BellElectric Piano 
7.0.112=Clavi (Regular)  


[Organ]  
16.0.112=Jazz Organ 1 
16.0.113=Jazz Organ 2 
17.0.112=Jazz Organ 3 
16.0.116=Full Organ
18.0.112=Rock Organ 2  
18.0.114=Rock Organ 1 
19.0.112=Church Organ
20.0.112=Reed Organ

[Accordian & Harmonica]
21.0.113=Traditional Accord
21.0.112=Musette Accordion  
23.0.113=Bandeneon (Regular)  
22.0.112=Harmonica (Regular)  

[Guitar]
24.0.112=Classical Guitar
25.0.112=FolkGuitar
25.0.113=12StrGuitar
26.0.112=Jazz Guitar 
26.0.113=OctaveGtr
27.0.112=CleanGuitar 
28.0.112=MutedGuitar
29.0.112=Overdrive
30.0.112=Distortion 

[Bass]
32.0.112=Aco Bass
33.0.112=FingerBass 
34.0.112=PickBass
35.0.112=Fretless
36.0.112=SlapBass 
38.0.112=Synth Bass
38.0.113=TechnoBass
39.0.113=Dance Bass  


[Strings]
48.0.112=Strings 
49.0.112=ChamberStr
50.0.112=SynStrings
49.0.113=SlowStrings
44.0.112=TremoloStr
45.0.112=PizzStrings
40.0.112=Violin *
42.0.112=Cello
43.0.112=Contrabass
105.0.112=Banjo
46.0.112=Harp
55.0.112= Orch. Hit

[Choir]
52.0.112=Choir
52.0.113=Vocal Ensemble
53.0.112=VoxHumana 
54.0.112=AirChoir 

[Saxophone]  
66.0.112=Tenor Sax
65.0.112=Alto Sax
64.0.112=Soprano Sax
67.0.112=Baritone Sax
66.0.114=Breathy Tenor Sax  
68.0.112=Oboe
71.0.112=Clarinet
69.0.112=English Horn 
70.0.112=Bassoon 

[Trumpet]
56.0.112=Solo Trumpet 
59.0.112=Muted Trmp 
57.0.112=SoloTromb
57.0.113=Trombone Section
60.0.112=French Horn
58.0.112=Tuba

[Brass]
61.0.112=Brass Section 
62.0.112=SynthBrass
62.0.113=Jump Brass 
62.0.114=TechnoBrass


[Flutes & Woodwinds]
73.0.112=Flute
72.0.112=Piccolo
75.0.112=Pan Flute
74.0.112=Recorder 
79.0.112=Ocarina 

[Synth Lead]
80.0.112=SquareLead 
81.0.112=Saw.Lead 
85.0.112=Voice Lead
98.0.112=Crystal
100.0.112=Brightness
81.0.115=Analogon
 

[Synth Pad]
88.0.112=Fantasia
100.0.113=Bell Pad
91.0.112=Xenon Pad
94.0.112=Angels
89.0.113=DarkMoon

[Percussion]
11.0.112=Vibraphone
12.0.112=Marimba
13.0.112=Xylophone
114.0.112=SteelDrums
8.0.112=Celesta
10.0.112=MusicBox 
14.0.112=TubularBell
47.0.112=Timpani


[Drums]
0.127.0=Standard Kit 1 (D)
1.127.0=Standard Kit 2 (D)
8.127.0=Room Kit (D)
16.127.0=Rock Kit (D)
24.127.0=ElectroKit (D)
25.127.0=Analog Kit (D)
27.127.0=DanceKit (D)
32.127.0=Jazz Kit
40.127.0=Brush Kit
48.127.0=Symphony Kit 


[GM Pianos]
0.0.0=Grand Piano *
1.0.0=Bright Piano *
2.0.0=ElecGrandPno *
3.0.0=HonkyTonk *

[GM E.Pianos]
4.0.0=El.Piano 1 *
5.0.0=El. Piano 2 *

[GM Misc Keys]
6.0.0=Harpsichord  *
7.0.0=Clavi *


[GM Chrom Percussion]
8.0.0=Celesta *
9.0.0=Glockenspeil *
10.0.0=Music Box *
11.0.0=Vibraphone *
12.0.0=Marimba *
13.0.0=Xylophone *
14.0.0=Tubular Bells *
15.0.0=Dulcimer *

[GM Organs]
16.0.0=Drawbar Organ (GM)
17.0.0=Perc. Organ (GM)
18.0.0=Rock Organ (GM)
19.0.0=Church Organ (GM)
20.0.0=Reed Organ (GM)
21.0.0=Accordian (GM)
22.0.0=Harmonica (GM)
23.0.0=TangoAccordian (GM)

[GM Guitars]
24.0.0=Nylon Guitar (GM)
25.0.0=Steel Guitar (GM)
26.0.0=Jazz Guitar (GM)
27.0.0=Clean Guitar (GM)
28.0.0=Muted Guitar (GM)
29.0.0=Overdriven (GM)
30.0.0=Distortion (GM)
31.0.0=Gtr Harmonics (GM)

[GM Bass]
32.0.0=Acoustic Bass (GM)
33.0.0=FingerBass (GM)
34..0.0=Pick Bass (GM)
35.0.0=Fretless Bass (GM)
36.0.0=SlapBass 1 (GM)
37.0.0=Slap Bass 2 (GM)
38.0.0=SynthBass 1 (GM)
39.0.0=SynthBass 2 (GM)


[GM Strings]
40.0.0=Violin (G)
41.0.0=Viola (GM)
42.0.0=Cello (GM)
43.0.0=Contrabass (GM)
44.0.0=Trem. Strings (GM)
45.0.0=Pizzicato Strings (GM)
46.0.0=Orchestaral Harp (GM)
47.0.0=Timpani (GM)

[GM Ensemble]
48.0.0=Strings 1 (GM)
49.0.0=Strings 2 (GM)
50.0.0=SynStrings 1 (GM)
51.0.0=SynStrings 2 (GM)
52.0.0=ChoirAahs (GM)
53.0.0=VoiceOohs (GM)
54.0.0=SynthVoice (GM)
55.0.0=Orchestral Hit (GM)

[GM Brass]
56.0.0=Trumpet (GM)
57.0.0=Trombone (GM)
58.0.0=Tuba (GM)
59.0.0=Muted Trumpet (GM)
60.0.0=FrenchHorn (GM)
61.0.0=Brass Section (GM)
62.0.0=SynthBrass1 (GM)
63.0.0=SynthBrass 2 (GM)

[GM Reeds]
64.0.0=Soprano Sax (GM)
65.0.0=Alto Sax (GM)
66.0.0=Tenor Sax (GM)
67.0.0=Baritone Sax (GM)
68.0.0=Oboe (GM)
69.0.0=English Horn (GM)
70.0.0=Bassoon (GM)
71.0.0=Clarinet (GM)

[GM Pipe]
72.0.0=Piccolo
73.0.0=Flute
74.0.0=Recorder
75.0.0=PanFlute
76.0.0=BlownBottle
77.0.0=Shakuhachi
78.0.0=Whistle
79.0.0=Ocarina

[GM Synth Lead]
80.0.0=SquareLead (GM)
81.0.0=SawtoothLead (GM)
82.0.0=CalliopeLead (GM)
83.0.0=ChiffLead (GM)
84.0.0=CharangLead (GM)
85.0.0=VoiceLead (GM)
86.0.0=FifthsLead (GM)
87.0.0=Bass&Lead (GM)

[GM Synth Pads]
88.0.0=NewAgePad (GM)
89.0.0=WarmPad (GM)
90.0.0=PolySynthPad (GM)
91.0.0=Choir Pad (GM)
92.0.0=BowedPad (GM)
93.0.0=MetallicPad (GM)
94.0.0=HaloPad (GM)
95.0.0=SweepPad (GM)

[GM & XG SynthEffects]
96.0.0=Rain (GM)
97.0.0=SoundTrack (GM)
98.0.0=Crystal (GM)
99.0.0=Atmosphere (GM)
100.0.0=Brightness (GM)
101.0.0=Goblins (GM)
102.0.0=Echoes (GM)
103.0.0=SciFi (GM)

[GM World]
104.0.0=Sitar (GM)
105.0.0=Banjo (GM)
106.0.0=Shamisen (GM)
107.0.0=Koto (GM)
108.0.0=Kalimba (GM)
109.0.0=Bagpipe (GM)
110.0.0=Fiddle (GM)
111.0.0=Shanai (GM)


[GM Percussive]
112.0.0=TinkleBell (GM)
113.0.0=Agogo (GM)
114.0.0=SteelDrums (GM)
115.0.0=Woodblock (GM)
116.0.0=TaikoDrum (GM)
117.0.0=MelodicTom (GM)
118.0.0=SynthDrum (GM)
119.0.0=Rev.Cymbal (GM)

[GM SoundEffects]
120.0.0=GtrFretNoise (GM)
121.0.0=BreathNoise (GM)
122.0.0=Seashore (GM)
123.0.0=BirdTweet (GM)
124.0.0=Telephone Ring (GM)
125.0.0=Helicopter (GM)
126.0.0=Applause (GM)
127.0.0=Gunshot (GM)

















